/* @group General Styles */

body {
	background-color: #BFD7AD;
	background:url("images/body_background.png") repeat-x top left;
	margin: 30px 30px 30px 30px;
	font-family: Arial, Helvetica;
}

p {
	
}

b, strong {
	
}

a:link, a:visited {
	
}

a:hover, a:active {
	
}

img {
	border: none;
}

.image-left {
	float: left;
}

.image-right {
	float: right;
}

/* @end */



/* @group Layout */

#container {
	background-color1: #BCD2E6;
	background:url("images/content_background.png") repeat-x top left;
	border-radius: 15px 15px 10px 10px;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
}

.clearer {
	clear: both;
}

#pageHeader {
	padding: 10px 10px 0px 20px;
	line-height: 130%;
	height: 115px;
}

#pageHeader img {
	border-radius: 15px 0px 0px 0px;
	margin-left: -10px;
}

#pageHeader logo {
	float: left;
	1width: 160px;
	1height: 115px;
}

#pageHeader h1 {
	margin-left: 170px;
	margin-top: -85px;
	font-family: Times New Roman;
	font-size: 2.3em;
}

#pageHeader h2 {
	font-style: italic;
	font-size: 1.2em;
	font-weight: normal;
	margin-left: 170px;
	margin-top: -5px;
	1text-align:left;
}

#canvasContainer {
	background-color: #FFFFFF;
	border-radius: 2px 2px 8px 8px;
}

#contentContainer {

}

#contentContainer #content {
	float: left;
	padding: 50px 20px 20px 0px;
	background-color1: #FFFFFF;
	min-height: 400px;
	color: #333;
	border-radius1: 2px 2px 8px 8px;
	left1: 0px;
	1width: 920px;
}

#sidebarContainer {
	float: left;
	margin: 15px 50px 20px 15px;
	padding: 5px 5px 5px 5px;
	border: 1px solid #777;
	1width: 135px;
	background-color: #A9C794;
	font-size: 90%;
}

#sidebarContainer #sidebar {
	margin-left: 10px;
	line-height: 1.66;
}

#sidebarContainer .sideHeader {
	font-weight: bold;
	margin-bottom: 8px;
	border-bottom: 1px solid #777;
	padding-bottom: 4px;
}

#sidebarContainer .sidebarExtraHeader {
	margin: 25px 0px 0px -10px;
	font-weight: bold;
	border-bottom: 1px solid #777;
}

#sidebarContainer #sidebar hr {
	margin-left: -10px;
}

#sidebarContainer #sidebar a, #sidebarContainer #sidebar a:visited {
	color: #333;
	text-decoration: none;
}

#sidebarContainer #sidebar a:hover {
	color: #627EB7;
}


#footer {
	margin-top: 10px;
	position: relative;
}

#footer p {
	text-align: center;
	font-size: 83%;
	display: black;
}

#footer a:link, #footer a:visited {
	color: #000;
	text-decoration: none;
}

#footer a:hover, #footer a:active {
	color: #627EB7;
}

#searchBox, #searchBox form {
	display: none;
}

#searchBox input {
	margin-right: 35px;
	float: right;
	background:url("images/search.png") no-repeat ;
	background-color: #ddd;
	color: #666;
	padding: 1px 1px 1px 17px;
}

#calendarContainer {
	height: 755px;
	padding: 0px 10px 0px 10px;
}

#calendarContainer #calendarHeader {
	text-align: center;
	padding-right: 150px;
}

#calendarContainer iframe {
	margin-left: 0px;
	width: 680px;
}

#mission {
	width: 460px;
	font-size: 1.3em;
	padding: 15px;
	border: 2px solid #485E9B;
	border-radius: 8px;
	background-color: #BCD2E6;
}

#mission ul {
	line-height: 150%;
}

#emailAddress {
	font-size: 1em;
	font-weight: bold;
	font-style: italic;
}


/* @end */

/* @group Bread-crumb */

#breadcrumbcontainer {
	
}

#breadcrumbcontainer ul {
	
}

#breadcrumbcontainer li {
	
}

#breadcrumbcontainer a {
	
}

#breadcrumbcontainer a:hover {
	
}

/* @end */

/* @group Toolbar */

/* Toolbar Styles */

#navcontainer {
	margin-top: 0px;
	padding-top: 5px;
	padding-left: 15px;
	float:left;
	width:100%;
	font-size:100%;
	line-height:normal;
}

#navcontainer #current {
	
}

#navcontainer #current:hover {
	
}

#navcontainer .currentAncestor {
	
}

/* Parent - Level 0 */

#navcontainer ul {
	margin:0;
	padding:10px 10px 0 170px;
	list-style:none;
}

#navcontainer li {
	display:inline;
	margin:0;
	padding:0;
}

#navcontainer a {
	float:left;
	background:url("images/tableft.gif") no-repeat left top;
	margin:0;
	padding:0 2px 0 4px;
	text-decoration:none;
}

#navcontainer a span {
	float:left;
	display:block;
	background:url("images/tabright.gif") no-repeat right top;
	padding:5px 15px 4px 6px;
	color:#627EB7;
  }

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#navcontainer a span {float:none;}
/* End IE5-Mac hack */

#navcontainer a:hover span {
	color:#789A50;
	background-position:100% -42px;
}

#navcontainer a:hover {
	background-position:0% -42px;
}

#navcontainer a:active {
	
}

#navcontainer #current a:hover {
	background-position:0% -42px;
}

#navcontainer #current a {
	background-position:0% -42px;
}

#navcontainer #current a span {
	background-position:100% -42px;			  
	color: #333;
}


/* Child - Level 1 */

#navcontainer ul ul {
	
}

#navcontainer ul ul li {
	
}

#navcontainer ul ul a {
	
}

#navcontainer ul ul a:hover {
	
}

#navcontainer ul ul #current {
	
}

#navcontainer ul ul .currentAncestor {
	
}

/* Child - Level 2 */

#navcontainer ul ul ul {
	
}

#navcontainer ul ul ul li {
	
}

#navcontainer ul ul ul a {
	
}

#navcontainer ul ul ul a:hover {
	
}

#navcontainer ul ul ul #current {
	
}

#navcontainer ul ul ul .currentAncestor {
	
}

/* Child Level 3 */

#navcontainer ul ul ul {
	
}

#navcontainer ul ul ul ul li {
	
}

#navcontainer ul ul ul ul a {
	
}

#navcontainer ul ul ul ul a:hover {
	
}

/* Child Level 4 */

#navcontainer ul ul ul ul {
	
}

#navcontainer ul ul ul ul ul li {
	
}

#navcontainer ul ul ul ul ul a {
	
}

#navcontainer ul ul ul ul ul a:hover {
	
}

/* Child Level 5 */

#navcontainer ul ul ul ul ul {
	
}

#navcontainer ul ul ul ul ul ul li {
	
}

#navcontainer ul ul ul ul ul ul a {
	
}

#navcontainer ul ul ul ul ul ul a:hover {
	
}

/* @end */

/* @group Global Classes */

blockquote, .standout {
	
}

h1 {
	
}

h2 {
	
}

h3 {
	
}

h4 {
	
}

.imageStyle {
	
}

/* Main content area unordered list styles */

#contentContainer #content ul {
	
}

#contentContainer #content li {
	
}

ul.disc {
	list-style-type: disc;
}

ul.circle {
	list-style-type: circle;
}

ul.square {
	list-style-type: square;
}

ol.arabic-numbers {
	list-style-type: decimal;
}

ol.upper-alpha {
	list-style-type: upper-latin;
}

ol.lower-alpha {
	list-style-type: upper-latin;
}

ol.upper-roman {
	list-style-type: upper-roman;
}

ol.lower-roman {
	list-style-type: lower-roman;
}

/* Sidebar area unordered list styles */

#sidebarContainer #sidebar ul {
	
}

#sidebarContainer #sidebar li {
	
}

/* Table Styles */

table {
	
}

/* @end */

/* @group Blog */

/* @group Tag Cloud */

ul.blog-tag-cloud {
	
}

ul.blog-tag-cloud li {
	display: inline;
}

#sidebarContainer #sidebar ul.blog-tag-cloud li a {
	
}

#sidebarContainer #sidebar ul.blog-tag-cloud li a:hover {
	text-decoration: underline;
}

.blog-tag-size-1 {
	font-size: 0.8em;
}

.blog-tag-size-2 {
	font-size: 0.85em;
}

.blog-tag-size-3 {
	font-size: 0.9em;
}

.blog-tag-size-4 {
	font-size: 0.95em;
}

.blog-tag-size-5 {
	font-size: 1em;
}

.blog-tag-size-6 {
	font-size: 1.05em;
}

.blog-tag-size-7 {
	font-size: 1.1em;
}

.blog-tag-size-8 {
	font-size: 1.15em;
}

.blog-tag-size-9 {
	font-size: 1.2em;
}

.blog-tag-size-10 {
	font-size: 1.25em;
}

.blog-tag-size-11 {
	font-size: 1.3em;
}

.blog-tag-size-12 {
	font-size: 1.35em;
}

.blog-tag-size-13 {
	font-size: 1.4em;
}

.blog-tag-size-14 {
	font-size: 1.45em;
}

.blog-tag-size-15 {
	font-size: 1.5em;
}

.blog-tag-size-16 {
	font-size: 1.55em;
}

.blog-tag-size-17 {
	font-size: 1.6em;
}

.blog-tag-size-18 {
	font-size: 1.65em;
}

.blog-tag-size-19 {
	font-size: 1.7em;
}

.blog-tag-size-20 {
	font-size: 1.75em;
}

/* @end */

/* @group Archive Page */

.blog-archive-background {
	
}

.blog-entry-summary {
	
}

.blog-archive-headings-wrapper {
	
}

.blog-archive-entries-wrapper {
	
}

.blog-archive-entries-wrapper .blog-entry {
	
}

.blog-archive-month {
	
}

.blog-archive-link {
	
}

.blog-archive-link a:link, .blog-archive-link a:visited {
	
}

/* @end */

.blog-entry {
	
}

h1.blog-entry-title {
	
}

h1.blog-entry-title a {
	
}

.blog-entry-date {
	
}

/*styles the category link in the main entry */

.blog-entry-category {
	
}

.blog-entry-category a:link, .blog-entry-category a:visited {
	
}

.blog-read-more {
	
}

.blog-entry-body {
	
}

.blog-entry-comments {
	
}

p.blog-entry-tags {
	
}

/* styles the archives in the blog sidebar */

#blog-archives {
	
}

.blog-archive-link-enabled {
	
}

.blog-archive-link-disabled {
	
}

/* Styles the blog categories in the blog sidebar */

#blog-categories {
	
}

.blog-category-link-enabled {
	
}

.blog-category-link-disabled {
	
}

/* Styles the blog RSS feeds in the blog sidebar */

#blog-rss-feeds {
	
}

.blog-rss-link {
	
}

.blog-comments-rss-link {
	
}

/* @end */

/* @group File Sharing */

.filesharing-description {
	
}

.filesharing-item {
	
}

.filesharing-item-title a:link {
	
}

.filesharing-item-title a:hover {
	
}

.filesharing-item-title a:visited {
	
}

.filesharing-item-description {
	
}

/* @end */

/* @group Photo Album */

/* @group Index Page (Thumbnail view) */

.album-title {
	
}

.album-description {
	
}

.album-wrapper {
	
}

.thumbnail-wrap {
	
}

.thumbnail-frame {
	
}

.thumbnail-frame:hover {
	
}

.thumbnail-frame a {
	
}

.thumbnail-frame a:hover {
	
}

.thumbnail-frame img {
	
}

.thumbnail-caption {
	
}

/* @end */

/* @group Single Page (Photo view) */

.photo-background {
	
}

.photo-navigation {
	
}

.photo-links {
	
}

.photo-navigation a:link, .photo-navigation a:visited {
	
}

.photo-navigation a:hover {
	
}

.photo-frame {
	
}

.photo-title {
	
}

.photo-caption {
	
}

/* @group EXIF data */

/* Data wrapper */

.exif-data {
	
}

.exif-data p {
	
}

/* p tag classes for all exif data */

p.exif-version {
	
}

p.exif-colour-space {
	
}

p.exif-focal-length {
	
}

p.exif-dimensions {
	
}

p.exif-pixel-y-dimension {
	
}

p.exif-pixel-x-dimension {
	
}

p.exif-oecf-value {
	
}

p.exif-subsec-time-original {
	
}

p.exif-exposure-mode {
	
}

p.exif-spatial-frequency-response {
	
}

p.exif-scene-capture-type {
	
}

p.exif-subject-location {
	
}

p.exif-shutter-speed {
	
}

p.exif-datetime-original {
	
}

p.exif-subsec-time {
	
}

p.exif-compressed-bits-per-pixel {
	
}

p.exif-flash-energy {
	
}

p.exif-saturation {
	
}

p.exif-brightness {
	
}

p.exif-exposure-time {
	
}

p.exif-f-number {
	
}

p.exif-file-source {
	
}

p.exif-gain-control {
	
}

p.exif-subject-area {
	
}

p.exif-cfa-pattern {
	
}

p.exif-scene-type {
	
}

p.exif-white-balance {
	
}

p.exif-flash {
	
}

p.exif-exposure-index {
	
}

p.exif-flashpix-version {
	
}

p.exif-device-setting-description {
	
}

p.exif-focalplane-x-resolution {
	
}

p.exif-image-uniqueid {
	
}

p.exif-components-configuration {
	
}

p.exif-light-source {
	
}

p.exif-sensing-method {
	
}

p.exif-aperture {
	
}

p.exif-sharpness {
	
}

p.exif-exposure-program {
	
}

p.exif-subject-distance {
	
}

p.exif-subsec-time-digitized {
	
}

p.exif-contrast {
	
}

p.exif-focalplane-resolution-unit {
	
}

p.exif-gamma {
	
}

p.exif-35mm-focal-length {
	
}

p.exif-datetime-digitized {
	
}

p.exif-subject-distance-range {
	
}

p.exif-custom-rendered {
	
}

p.exif-max-aperture {
	
}

p.exif-sound-file {
	
}

p.exif-metering-mode {
	
}

p.exif-spectral-sensitivity {
	
}

p.exif-exposure-bias {
	
}

p.exif-focalplane-y-resolution {
	
}

p.exif-iso-rating {
	
}

p.exif-maker-note {
	
}

p.exif-digital-zoom-ratio {
	
}

p.exif-user-comment {
	
}

/* @end */

/* @end */

/* @end */

/* @group Quicktime Page */

.movie-description {
	
}

/* @end */

/* @group Quicktime Album */

/* @group Index Page (Movie Thumbnail view) */

.movie-page-title {
	
}

.movie-page-description {
	
}

.movie-thumbnail-frame {
	
}

.movie-thumbnail-frame:hover {
	
}

.movie-thumbnail-caption {
	
}

/* @end */

/* @group Single Page (Movie View) */

.movie-background {
	
}

.movie-title {
	
}

.movie-frame {
	
}

/* @end */

/* @end */

/* @group Contact Form */

.message-text {
	
}

.required-text {
	
}

.form-input-field {
	
}

.form-input-button {
	
}

/* @end */

/* @group Sitemap */

.rw-sitemap ul {
	
}

.rw-sitemap ul li {
	
}

.rw-sitemap ul li:last-child {
	
}

.rw-sitemap ul li li {
	
}

.rw-sitemap ul li li:last-child {
	
}

.rw-sitemap ul ul {
	
}

.rw-sitemap ul ul ul {
	
}

/* @end */

/* @group Blog Comments */

/* These groups are used to forcibly over-ride the styles that Disqus and JS-KIT comments apply that break page layouts. It's likely you'll need to use them, however they're not ideal solutions and may not work in the future if the comment providers' Javascript-inserted markup changes. */

/* @group Disqus */

#dsq-comments-title {
	clear: none !important;
}

#dsq-content .dsq-options {
	clear: none !important;
}

#dsq-thread-settings {
	clear: none !important;
}

#dsq-content div {
	clear: none !important;
}

.dsq-login-buttons li {
	clear: none !important;
	margin-bottom: 25px!important;
}

.dsq-button {
	float: none ! important;
}

/* @end */

/* @group JS-Kit Override */

.js-singleCommentBodyT {
	display: block;
	padding-top: 17px !important;

}

.js-singleCommentHeader {
	padding: 0 8px !important;
}

.js-OldComments,
.js-commentFieldLabel,
.js-pmFieldLabel,
.js-singleCommentBody,
.js-singleCommentKarmaComMod,
.js-commentBodyLabel,
.js-commentCmtTextarea,
.js-commentAvatarArea,
.js-OldCommentsWrap,
.js-OldComments,
.js-CreateCommentFieldsWrap,
.js-CreateCommentFields,
.js-commentCmtTextarea,
.js-kit-comments div {
	clear: none !important;
}

.js-singleCommentText {
	display: block !important;
	clear: both !important;
}

.js-kit-comments br {
	display: none !important;
}

.js-singleCommentBody br {
	display: block !important;
}

/* @end */



/* @end */